<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>462073</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>307959</com:RegistrationNumber>
  <com:ApplicationDate>2008-09-05</com:ApplicationDate>
  <com:RegistrationDate>2009-09-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-09-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">MCnet</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkování koupě zboží za účelem dalšího prodeje a prodej v rámci třídy 35, zprostředkovatelská činnost v oblasti obchodu v rámci třídy 35, pomoc při řízení obchodní činnosti, pomoc při řízení obchodních a průmyslových podniků, obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace, komerční informační kanceláře, obchodní nebo podnikatelský průzkum, hospodářské (ekonomické) prognózy, služby týkající se přemísťování provozů nebo podniků spadající do této třídy, marketingové studie, analýzy nákupních a velkoobchodních cen, průzkum trhu, průzkum veřejného mínění, statistické informace, styky s veřejností, účetnictví, revize účtů (audit), analýzy nákladů, oceňování obchodních podniků, provádění výpisů z účtů, dražby, personální poradenství, posuzování efektivnosti provozu a racionalizace práce, nábor zaměstnanců, psychologické testování pro výběr zaměstnanců, příprava a vyhotovení daňových přiznání, příprava mezd a výplatních listin, zprostředkovatelny práce, služby reklamních agentur a propagace jako je zajišťování reklamy on-line v počítačové síti Internet, rozhlasové reklamy, televizní reklamy, pronájem reklamní doby v komunikačních médiích, organizování komerčních nebo reklamních výstav a veletrhů, aktualizování a pronájem reklamních materiálů a reklamních ploch, inzerce poštou, předvádění zboží, služby modelek - předvádění pro reklamní účely a podporu prodeje, rozšiřování reklamních materiálů (letáků, prospektů, tisků, vzorků) zákazníkům, venkovní reklama, vydávání reklamních nebo náborových, propagačních a inzertních textů, vylepování plakátů, aranžování výkladů, obchodní vedení uměleckých agentur, správa hotelů, dovozní a vývozní kanceláře, sekretářské služby, vyřizování telefonních vzkazů a dotazů, těsnopis, stenografie, přepisování, psaní na stroji, zpracování textů, překlad a systemizace informací do počítačových databází, vedení kartoték a souborů v počítači, vyhledávání dat v počítačových souborech, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů apod., foto-kopírování, zajišťování předplatného novin a časopisů, pronájem foto-kopírovacích a kancelářských strojů a zařízení, pronájem prodejních automatů, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, poskytování telekomunikačních služeb, zejména datových a telefonních, zprostředkovatelská a poradenská činnost pro služby v oblasti telekomunikací, provozování veřejné mobilní radiotelefonní sítě, směrovací a spojovací služby pro telekomunikace, informace o telekomunikaci, poskytování telekomunikačních připojení ke globální počítačové síti, poskytování uživatelského přístupu ke globální počítačové síti, počítačová komunikace, komunikace pomocí terminálů nebo počítačů, počítačový přenos pošty a obrazu, komunikace a transakce v síti, dálkový přenos obrazu a video obrazu, provozování datové sítě, provozování veřejné mobilní radiotelefonní sítě, poradenství v oblasti telekomunikační techniky, zprostředkovatelská činnost v oblasti telekomunikací, výměna, získávání a šíření informací a zpráv prostřednictvím telekomunikační sítě nebo datové sítě nebo sítě výpočetní, informační, komunikační nebo elektronické techniky nebo satelitů nebo kabelu, informační a telekomunikační služby na Internetu, uvedené v této třídě, včetně provozování elektronických nástěnek, diskusních skupin a fór a poskytování přístupu k on-line informačním službám a databázím, služby hlasové schránky, telekomunikační služby, včetně přímého propojení lokální zákaznické pevné sítě se sítí mobilních telefonů, služby krátkých textových zpráv, komunikace spočívající ve výměně, šíření, získávání a poskytování informací a zpráv prostřednictvím telekomunikačních sítí, provozování informačních a komunikačních sítí, provozování internetového vyhledávače, služby zasílání zpráv, přenos dat a informací, služby přístupu a připojení k datovým a informačním sítím a Internetu, poskytování nebo vyvolávání informací z počítačové databáze - v rámci této třídy, komunikační služby prostřednictvím Internetu, vnějších sítí a vnitřních sítí a dalších elektronických prostředků, telekomunikační technologie, poradenská činnost v oblasti telekomunikací, poskytování telekomunikačních služeb, zprostředkovatelská činnost v oblasti služeb z oblasti telekomunikací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování technických služeb k ochraně majetku a osob, hlídací noční služba, osobní strážce, strážní hlídka, poradenství v oblasti bezpečnosti, otevírání bezpečnostních zámků, monitorování bezpečnostních a poplašných zařízení, hašení požárů, detektivní kanceláře, pátrání po nezvěstných osobách, adopční agentury, manželské a předmanželské poradny, sestavování horoskopů, půjčovny oděvů včetně obleků a večerních šatů, doprovod, sestavování horoskopů, doprovod do společnosti, seznamovací služby, pohřby, pohřební služby, kremace, zpopelňování, zhotovování věnců, organizace náboženských setkání, osobní a společenské služby poskytované třetími osobami k uspokojení potřeb jednotlivců</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-09-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>MCnet, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Frýdek-Místek, Místek</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Šenov u Ostravy</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
